#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"default text
<p>";

inputKey();

"<body text=red>body text=red<p>";

inputKey();

"<font color=green>font color=green</font>
<p>";

inputKey();

"outside font tag<p>";

inputKey();

"<body text=blue>body text=blue<p>";

inputKey();
}
